/* Go crazy with your own styles here */
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */

header {
    background-color: #0E2B8D;
}

.brand {
    background-size: auto;
    width: auto;
}
@media (max-width: 450px) {
    .brand {
        background-size: 100%;
    }
}

.tagline {
   font-weight: 400;
   font-size: 27px;
   text-align: center;
   margin-bottom: 5em;
}
nav ul li.has-child {
    display: none;
}

/* Header Button*/
.header-button {
	border: 1px solid #fff;
	background: #339ac1 !important;
    width: 100%;
    text-align: center;
	color: #fff;
    white-space: normal;
}

.header-button.fill {
	background: #fff;
	color: #fff !important;
}
.header-button:hover {
    background: #D89523 !important;
    color: #fff !important;
}
.header-button.fill:hover {
	background: rgba(255, 255, 255, 0.5) !important;
	color: #fff;
}
/* iPad fix for header buttons */
@media only screen and (min-width: 992px) and (max-width: 1030px) {
    h2 {
        font-size: 140%;
    }
}

/* Contact Page*/
.inputForm {
    padding-left: 15px;
    padding-right: 15px;
}
.button {
	border-radius: 3px;
	padding: 8px 18px !important;
	margin-top: 20px;
	font-family: "Lato", sans-serif !important;
	font-size: 1rem;
	background: transparent;
	transition: all .2s ease-in-out;
}

.button:hover {
	background: #000;
	color: #fff;
	text-decoration: none !important;
}

.button.fill {
	background: #000;
	color: #fff;
}

.button.fill:hover {
	background: rgba(0, 0, 0, 0.5);
	color: #fff;
	text-decoration: none;
}
.button {
	border: 1px solid #000;
	background: transparent;
	color: #000;
}

.button:hover {
	background: #D89523;
	color: #fff;
}

.button.fill {
	background: #000;
	color: #fff;
}
.button.fill:hover {
	background: rgba(0, 0, 0, 0.2);
	color: #000;
}
#recaptchaResponse {
    /*display: none;*/
}

/* Front page Features content*/
.col-md-6 h1 {
    padding-top: 4em;
    text-align: center;
}
.col-md-6 h2 {
    padding-top: 2em;
}
@media (max-width: 767px) {
    .col-md-6 h1 {
    padding-top: 0;
    text-align: center;
    }
.col-md-6 h2 {
    padding-top: 0;
    }
}
.col-md-6 .wide {
    width: 100%;
}
.col-md-4 .wide {
    width: 100%;
}

/* Login Page content */
.login-button, .login-button:visited {
    color: #fff !important;
}
.client-header {
    padding: 0.5rem 0 0.5rem 0 !important;
    margin: 0;
    color: #fff;
    /*background-color: #339ac1;*/
    font-weight: 600;
}
.login-macro {
    background-color: #339ac1;
    transition: all .2s ease-in-out;
    padding-bottom: 7px;
}
.login-macro:hover {
    background-color: #D89523;
}
.login-img {
    margin: 0;
    padding: 0;
}
.login-macro img {
    margin: 0;
    padding: 0;
}
.login-macro h2 {
    margin: 0;
}
.login-macro a:hover {
    text-decoration: none;
}

/* Future of Choice Circle - Desktop*/
@media (min-width: 768px) {
    .circle_home {
        position: relative;
        top: 100px;
        width: 24em;
        height: 24em;
        padding: 2.8em;
        border-radius: 50%;
        margin: 1.75em auto 0;
        -moz-box-sizing: content-box;
        -webkit-box-sizing: content-box;
        box-sizing: content-box;
        margin-bottom: 4em;
        z-index: 5;
    }

    .circle_item {
        position: absolute;
        display: block;
        border-radius: 50%;
        height: 8em;
        width: 8em;
        margin: -4em;
        background-color: #3399CC;
        background-repeat: no-repeat;
        background-position: 50% 50%;
        top: 50%;
        left: 50%;
        z-index: 10;
        cursor: pointer;
        /*border: solid 0.2em #0E2B8D;*/
    }

        .circle_item:hover {
            background-color: #D89523;
            -moz-transition: background-color 250ms linear;
            -o-transition: background-color 250ms linear;
            -webkit-transition: background-color 250ms linear;
            transition: background-color 250ms linear;
        }

        .circle_item h3, h4 {
            color: #0E2B8D;
        }

    .circle_item_centre, .circle_item_centre:hover {
        height: 14em;
        width: 14em;
        margin: -7em;
        background: none;
        background-image: url(/img/centre_silhouette.png);
        background-repeat: no-repeat;
        background-position: 50% 100%;
    }

    .circle_item_1 {
        -moz-transform: translate(13em);
        -ms-transform: translate(13em);
        -o-transform: translate(13em);
        -webkit-transform: translate(13em);
        transform: translate(13em);
        background-image: url(/img/risk-compliance-logo-drop.png);
    }

    .circle_item_1_text {
        position: absolute;
        text-align: center;
        left: 110%;
        top: 35%;
    }

    .circle_item_2 {
        -moz-transform: rotate(45deg) translate(13em) rotate(-45deg);
        -ms-transform: rotate(45deg) translate(13em) rotate(-45deg);
        -o-transform: rotate(45deg) translate(13em) rotate(-45deg);
        -webkit-transform: rotate(45deg) translate(13em) rotate(-45deg);
        transform: rotate(45deg) translate(13em) rotate(-45deg);
        background-image: url(/img/business-logo-drop.png);
        background-size: 200px 200px;
    }

    .circle_item_2_text {
        position: absolute;
        text-align: center;
        left: 90%;
        top: 90%;
    }

    .circle_item_3 {
        -moz-transform: rotate(90deg) translate(13em) rotate(-90deg);
        -ms-transform: rotate(90deg) translate(13em) rotate(-90deg);
        -o-transform: rotate(90deg) translate(13em) rotate(-90deg);
        -webkit-transform: rotate(90deg) translate(13em) rotate(-90deg);
        transform: rotate(90deg) translate(13em) rotate(-90deg);
        background-image: url(/img/debt-logo-drop.png);
    }

    .circle_item_3_text {
        position: absolute;
        text-align: center;
        left: 38%;
        top: 104%;
    }

    .circle_item_4 {
        -moz-transform: rotate(135deg) translate(13em) rotate(-135deg);
        -ms-transform: rotate(135deg) translate(13em) rotate(-135deg);
        -o-transform: rotate(135deg) translate(13em) rotate(-135deg);
        -webkit-transform: rotate(135deg) translate(13em) rotate(-135deg);
        transform: rotate(135deg) translate(13em) rotate(-135deg);
        background-image: url(/img/estate-logo-drop.png);
    }

    .circle_item_4_text {
        position: absolute;
        text-align: center;
        left: -20%;
        top: 90%;
    }

    .circle_item_5 {
        -moz-transform: rotate(180deg) translate(13em) rotate(-180deg);
        -ms-transform: rotate(180deg) translate(13em) rotate(-180deg);
        -o-transform: rotate(180deg) translate(13em) rotate(-180deg);
        -webkit-transform: rotate(180deg) translate(13em) rotate(-180deg);
        transform: rotate(180deg) translate(13em) rotate(-180deg);
        background-image: url(/img/family-council-logo-drop.png);
    }

    .circle_item_5_text {
        position: absolute;
        text-align: center;
        left: -95%;
        top: 40%;
    }

    .circle_item_6 {
        -moz-transform: rotate(225deg) translate(13em) rotate(-225deg);
        -ms-transform: rotate(225deg) translate(13em) rotate(-225deg);
        -o-transform: rotate(225deg) translate(13em) rotate(-225deg);
        -webkit-transform: rotate(225deg) translate(13em) rotate(-225deg);
        transform: rotate(225deg) translate(13em) rotate(-225deg);
        background-image: url(/img/education-training-logo-drop.png);
    }

    .circle_item_6_text {
        position: absolute;
        text-align: center;
        width: 6em;
        left: -55%;
        top: -35%;
    }

    .circle_item_7 {
        -moz-transform: rotate(270deg) translate(13em) rotate(-270deg);
        -ms-transform: rotate(270deg) translate(13em) rotate(-270deg);
        -o-transform: rotate(270deg) translate(13em) rotate(-270deg);
        -webkit-transform: rotate(270deg) translate(13em) rotate(-270deg);
        transform: rotate(270deg) translate(13em) rotate(-270deg);
        background-image: url(/img/goals-logo-drop.png);
    }

    .circle_item_7_text {
        position: absolute;
        text-align: center;
        left: 33%;
        top: -25%;
    }

    .circle_item_8 {
        -moz-transform: rotate(315deg) translate(13em) rotate(-315deg);
        -ms-transform: rotate(315deg) translate(13em) rotate(-315deg);
        -o-transform: rotate(315deg) translate(13em) rotate(-315deg);
        -webkit-transform: rotate(315deg) translate(13em) rotate(-315deg);
        transform: rotate(315deg) translate(13em) rotate(-315deg);
        background-image: url(/img/wealth-logo-drop.png);
    }

    .circle_item_8_text {
        position: absolute;
        text-align: center;
        left: 80%;
        top: -20%;
    }
}

/* Future of Choice Circle - Mobile*/
@media (max-width: 767px) {
    .circle_home {
        position: relative;
        width: 100%;
        z-index: 5;
    }

    .circle_item {
        position: relative;
        margin-left: auto;
        margin-right: auto;
        display: block;
        border-radius: 50%;
        height: 15em;
        width: 15em;
        margin-bottom: 3em;
        background-color: #3399CC;
        background-repeat: no-repeat;
        background-position: 50% 50%;
        background-size: cover;
        z-index: 10;
        cursor: pointer;
        /*border: solid 0.2em #0E2B8D;*/
    }

        .circle_item:hover {
            background-color: #D89523;
            -moz-transition: background-color 250ms linear;
            -o-transition: background-color 250ms linear;
            -webkit-transition: background-color 250ms linear;
            transition: background-color 250ms linear;
        }

        .circle_item h3, .circle_item h4 {
          position: relative;
          font-size-adjust: 0.8;
          top: 15em;
        }

    .circle_item_centre, .circle_item_centre:hover {
        height: 14em;
        width: 14em;
        background: rgba(51, 153, 204, 0.3);
        background-image: url(/img/centre_silhouette.png);
        background-repeat: no-repeat;
        background-position: 50% 100%;
    }

    .circle_item_1 {
        background-image: url(/img/risk-compliance-logo-drop.png);
    }

    .circle_item_1_text {
        text-align: center;
    }

    .circle_item_2 {
        background-image: url(/img/business-logo-drop.png);
    }

    .circle_item_2_text {
        text-align: center;
    }

    .circle_item_3 {
        background-image: url(/img/debt-logo-drop.png);
    }

    .circle_item_3_text {
        text-align: center;
    }

    .circle_item_4 {
        background-image: url(/img/estate-logo-drop.png);
    }

    .circle_item_4_text {
        text-align: center;
    }

    .circle_item_5 {
        background-image: url(/img/family-council-logo-drop.png);
    }

    .circle_item_5_text {
        text-align: center;
    }

    .circle_item_6 {
        background-image: url(/img/education-training-logo-drop.png);
        margin-bottom: 4em;
    }

    .circle_item_6_text {
        text-align: center;
    }

    .circle_item_7 {
        background-image: url(/img/goals-logo-drop.png);
    }

    .circle_item_7_text {
        text-align: center;
    }

    .circle_item_8 {
        background-image: url(/img/wealth-logo-drop.png);
    }

    .circle_item_8_text {
        text-align: center;
    }
}
/* Responsive Vimeo*/
.embed-container { 
    position: relative; 
    padding-bottom: 56.25%; 
    height: 0; 
    overflow: hidden; 
    max-width: 100%; 

} 
.embed-container iframe, 
.embed-container object, 
.embed-container embed { 
    position: absolute; 
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 100%; 

}

/*Contour Forms CSS*/

#contour, .contour
{
	padding: 10px 0px 10px 0px;
}

.contourPageName
{
	font-size: 2em !important;
	line-height: 2em !important;
}
.contour .button {
    color: #fff;
    background: #339ac1;
    border: 1px solid #0E2B8D;
    width: 95%;
}
.contour .button:hover {
    background: #d89523;
}

.contourField
{
    clear: both;
}
.contourField div label
{
	display: inline;
}

#contour label.fieldLabel, .contour label.fieldLabel
{
	font-weight: bold;
	display: block;
	background: transparent !important;
}
#contour small, .contour small
{
	display: block;
	float: left;
	clear: both;
	padding: 5px 5px 5px 200px;
}


#contour fieldset, .contour fieldset
{
	padding: 1em 1em 0em 0em;
	margin: 0 0 1.5em 0;
	border: none !Important;
}

#contour .contourNavigation {
    padding: 1em 0em;
}

#contour legend, .contour legend
{
	font-weight: bold;
	font-size: 1.2em;
	line-height: 1.2em;
	display: block;
}

#contour input.text, #contour input.title, #contour textarea, #contour select,
.contour input.text, .contour input.title, .contour textarea, .contour select
{
	margin: 0.5em 0;
	border: 1px solid #bbb;
}
.contour select {
    width: 95%;
    padding: 5px;
}
#contour input.text:focus, #contour input.title:focus, #contour textarea:focus, #contour select:focus,
.contour input.text:focus, .contour input.title:focus, .contour textarea:focus, .contour select:focus
{
	border: 1px solid #666;
}
#contour input.text, #contour textarea,
.contour input.text, .contour textarea
{
	color: #000;
	padding: 5px;
    display: block;
    width: 95%;
}
@media (max-width: 500px) {
    #contour input.text, #contour textarea, .contour input.text, .contour textarea, .contour select
    {
        width: 80%;
    }
}

#contour textarea,
.contour textarea
{
	height: 250px;
}
#contour input.fileupload,
.contour input.fileupload
{
	height: auto !important;
}

#contour span.checkboxlist, #contour span.radiobuttonlist, #contour span.checkbox,
.contour span.checkboxlist, .contour span.radiobuttonlist, .contour span.checkbox
{
	display: block;
	float: left;
	padding: 10px;
}

#contour .checkboxlist label {
    float: left; 
    clear: left;
}

#contour .checkboxlist input, #contour .radiobuttonlist input, #contour .checkbox input,
.contour .checkboxlist input, .contour .radiobuttonlist input, .contour .checkbox input
{
	width: auto !important;
	height: auto !important;
	border: none !important;
	display: inline !important;
}

#contour .hiddenfield
.contour .hiddenfield
{
    display:none;
}

.contourButton
{
	margin-right: 10px;
	padding: 2px 10px;
}
.contourErrorMessage
{
	padding: .8em;
	margin-bottom: .5em;
	border: 2px solid #FBC2C4;
}
.contourErrorMessage, .contourError
{
	background: #FBE3E4;
	color: #8a1f11;
}
#contour input.contourError, #contour textarea.contourError, #contour input.input-validation-error, #contour textarea.input-validation-error
.contour input.contourError, .contour textarea.contourError, .contour input.input-validation-error, .contour textarea.input-validation-error
{
	background: #FBE3E4;
	border-color: #FBC2C4;
}

#contour span.contourError, #contour span.field-validation-error
.contour span.contourError, .contour span.field-validation-error
{
    color: #8a1f11 !important;
    background: transparent !important;
}

#contour #recaptcha_widget_div,
.contour #recaptcha_widget_div
{
    margin-left: 200px;
}

#contour .field-validation-error,
.contour .field-validation-error 
{
    padding-left: 5px;
}
/*input:required:invalid, input:focus:invalid {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAeVJREFUeNqkU01oE1EQ/mazSTdRmqSxLVSJVKU9RYoHD8WfHr16kh5EFA8eSy6hXrwUPBSKZ6E9V1CU4tGf0DZWDEQrGkhprRDbCvlpavan3ezu+LLSUnADLZnHwHvzmJlvvpkhZkY7IqFNaTuAfPhhP/8Uo87SGSaDsP27hgYM/lUpy6lHdqsAtM+BPfvqKp3ufYKwcgmWCug6oKmrrG3PoaqngWjdd/922hOBs5C/jJA6x7AiUt8VYVUAVQXXShfIqCYRMZO8/N1N+B8H1sOUwivpSUSVCJ2MAjtVwBAIdv+AQkHQqbOgc+fBvorjyQENDcch16/BtkQdAlC4E6jrYHGgGU18Io3gmhzJuwub6/fQJYNi/YBpCifhbDaAPXFvCBVxXbvfbNGFeN8DkjogWAd8DljV3KRutcEAeHMN/HXZ4p9bhncJHCyhNx52R0Kv/XNuQvYBnM+CP7xddXL5KaJw0TMAF8qjnMvegeK/SLHubhpKDKIrJDlvXoMX3y9xcSMZyBQ+tpyk5hzsa2Ns7LGdfWdbL6fZvHn92d7dgROH/730YBLtiZmEdGPkFnhX4kxmjVe2xgPfCtrRd6GHRtEh9zsL8xVe+pwSzj+OtwvletZZ/wLeKD71L+ZeHHWZ/gowABkp7AwwnEjFAAAAAElFTkSuQmCC);
    background-position: right top;
    background-repeat: no-repeat;
    -moz-box-shadow: none;
  }
input:required:valid {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAepJREFUeNrEk79PFEEUx9/uDDd7v/AAQQnEQokmJCRGwc7/QeM/YGVxsZJQYI/EhCChICYmUJigNBSGzobQaI5SaYRw6imne0d2D/bYmZ3dGd+YQKEHYiyc5GUyb3Y+77vfeWNpreFfhvXfAWAAJtbKi7dff1rWK9vPHx3mThP2Iaipk5EzTg8Qmru38H7izmkFHAF4WH1R52654PR0Oamzj2dKxYt/Bbg1OPZuY3d9aU82VGem/5LtnJscLxWzfzRxaWNqWJP0XUadIbSzu5DuvUJpzq7sfYBKsP1GJeLB+PWpt8cCXm4+2+zLXx4guKiLXWA2Nc5ChOuacMEPv20FkT+dIawyenVi5VcAbcigWzXLeNiDRCdwId0LFm5IUMBIBgrp8wOEsFlfeCGm23/zoBZWn9a4C314A1nCoM1OAVccuGyCkPs/P+pIdVIOkG9pIh6YlyqCrwhRKD3GygK9PUBImIQQxRi4b2O+JcCLg8+e8NZiLVEygwCrWpYF0jQJziYU/ho2TUuCPTn8hHcQNuZy1/94sAMOzQHDeqaij7Cd8Dt8CatGhX3iWxgtFW/m29pnUjR7TSQcRCIAVW1FSr6KAVYdi+5Pj8yunviYHq7f72po3Y9dbi7CxzDO1+duzCXH9cEPAQYAhJELY/AqBtwAAAAASUVORK5CYII=);
    background-position: right top;
    background-repeat: no-repeat;
  }*/